h1 {
    line-height: 2rem;
    margin: 1rem 0;
}

.main {
    .wrapper {
        display: block;

        .page-news__desc {
            line-height: 2rem;
        }

        .page-news__image {
            height: 360px;
            object-fit: cover;
            border-radius: 5px;
        }

        .page-news__misc {
            color: var(--misc-color);
            line-height: 2rem;

            a {
                color: var(--misc-color);
                text-decoration: none;
            }
        }

        .page-news__desc {
            img {
                width: auto;
                height: auto;
            }
        }

        .latest-news__title {
            margin: 0 0 1rem 0;
        }

        .sidebar-single {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 1rem;
            margin: 0 0 1rem 0;

            .news__preview {
                .title {
                    font-size: 1rem;
                }
            }

            .banner__side-black img {
                height: 580px;
            }

            .banner__side-black,
            .banner__side-yellow {
                grid-area: auto;
            }
        }

        .banner__desktop-black {
            margin: 0 0 1rem 0;
        }

        .banner__tablet-black {
            margin: 0 0 1rem 0;
        }

        .banner__tablet-yellow {
            margin: 0 0 1rem 0;
        }
    }
}


@media screen and (min-width: 959px) {

    .main {
        .wrapper {
            display: grid;
            grid-template-areas:
                "topbanner topbanner"
                "main sidebar"
                "bottombanner bottombanner";

            .s-news--article {
                grid-area: main;
            }


            .page-news__image {
                height: 480px;
            }

            .sidebar-single {
                grid-area: sidebar;
                display: block;

                h2 {
                    display: none;
                }

                .news__preview {
                    height: auto;

                    .title {
                        font-size: 1.2rem;
                    }

                    .thumbnail img {
                        height: 190px;
                    }
                }
            }

            .banner__desktop-black {
                grid-area: topbanner;
            }

            .banner__desktop-yellow {
                grid-area: bottombanner;
            }

            .banner__tablet-black {
                grid-area: none;
            }

            .banner__tablet-yellow {
                grid-area: none;
            }

            .banner__side-black {
                grid-area: none;
                margin: 0 0 1rem 0;
            }

            .banner__side-yellow {
                grid-area: none;
            }
        }
    }

}

@media screen and (min-width: 1439px) {

    .main {
        .wrapper {
            .page-news__image {
                height: 640px;
            }
        }
    }

    h1 {
        line-height: 4rem;
    }
}